TAGTEST(8C)

NAME
tagtest - HylaFAX tag line testing program

SYNOPSIS
/usr/bin/tagtest [ options ] input.tif

DESCRIPTION
tagtest is a program for testing the ``tag line'' support in the HylaFAX server. tagtest takes a TIFF/F (TIFF Class F) file and generates a new TIFF/F file that is a copy of the input file, but with sample tag lines imaged across the top of each page. Options are provided for specifying a tag line format string and a tag line font file. If neither are specified, then tagtest will use builtin defaults. tagtest is designed for testing tag line format strings and fonts before they are configured for use by the facsimile server.

OPTIONS

-f file
    Image the tag line format string using the Portable Compiled Font (PCF) in file. By default tagtest looks for the font file fixed.pcf.

-m format
    Use format when imaging tag lines. If this option is not specified, then tagtest uses the format string ``From %%n|%c|Page %%p of %%t''.

-o file
    Write output to file. By default output is written to the file t.tif.

SEE ALSO
faxsend(8C), hylafax-config(5F)